osl::progress::PtypeProgressTraits< LANCE > Struct Reference

## Static Public Attributes

static const int | val =5

## Detailed Description

Definition at line 34 of file ptypeProgress.cc.

## Member Data Documentation

## val

const int osl::progress::PtypeProgressTraits< LANCE >::val =5

static

Definition at line 35 of file ptypeProgress.cc.

The documentation for this struct was generated from the following file:

- ptypeProgress.cc